=== debian/control ===
Source: ros-foxy-twist-mux
Section: misc
Priority: optional
Maintainer: Enrique Fernandez <efernandez@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-xmllint, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-diagnostic-updater, ros-foxy-geometry-msgs, ros-foxy-launch, ros-foxy-launch-testing, ros-foxy-launch-testing-ament-cmake, ros-foxy-launch-testing-ros, ros-foxy-rclcpp, ros-foxy-std-msgs, ros-foxy-visualization-msgs, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-twist-mux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-diagnostic-updater, ros-foxy-geometry-msgs, ros-foxy-rclcpp, ros-foxy-std-msgs, ros-foxy-visualization-msgs, ros-foxy-ros-workspace
Description: Twist multiplexer, which multiplex several velocity commands (topics) and allows to priorize or disable them (locks).
